<?php
include "config.php";


          $delete1 = mysqli_query($connect,"Update tbl_student_reg set fld_stud_reg_delete='1' where fld_stud_reg_id='".$_GET['fld_stud_reg_id']."' ")or die(mysqli_error($connect));

          

$back="javascript:history.back()";
  if($delete1)

          {
            echo '<script type="text/javascript">';
            echo "alert('Student Registration Details Deleted');";
            echo 'window.location.href = "view_student_reg.php";';
            // echo 'window.location.href = "'.$back.'"';
            echo "</script>";

          }
         else
         {
            echo '<script type="text/javascript">';
            echo "alert('Student Registration Details Not Delete');";
            // echo 'window.location.href = "'.$back.'"';
            echo 'window.location.href = "view_student_reg.php";';
            echo "</script>";
             
             }

             ?>